import classNames from "classnames";
import React from "react";

type MainColumnProps = {
  children: React.ReactNode;
  className?: string;
};

function MainColumn({ children, className }: MainColumnProps) {
  return (
    <div className={classNames("h-full main-bar overflow-auto", className)}>
      {children}
    </div>
  );
}

export default MainColumn;
MainColumn.displayName = "MainColumn";
